@font-face
{
   font-family: "Ico Font";
   font-display: swap;
   src: url('icofont.woff2') format('woff2'),
        url('icofont.woff') format('woff'),
        url('icofont.ttf') format('truetype'),
        url('icofont.svg#icofont') format('svg'),
        url('icofont.eot') format('embedded-opentype');
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 64px;
   text-align: left;
   text-decoration: none;
   color: #696969;
   --color: #696969;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 64px;
   text-decoration: none;
   color: #E10510;
   --color: #E10510;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   --color: #2E74B5;
   background-color: transparent;
}
.Text_18
{
   font-family: "Open Sans";
   font-weight: 400;
   font-size: 24px;
   text-align: left;
   text-decoration: none;
   color: #808080;
   --color: #808080;
   background-color: transparent;
}
.Ikona
{
   font-family: "Open Sans";
   font-weight: 400;
   font-size: 48px;
   text-decoration: none;
   color: #E10510;
   --color: #E10510;
   background-color: transparent;
}
.Text_15
{
   font-family: "Open Sans";
   font-weight: 400;
   font-size: 20px;
   text-align: left;
   text-decoration: none;
   color: #4F4F4F;
   --color: #4F4F4F;
   background-color: transparent;
}
.Card-Bcg
{
   text-align: left;
   text-decoration: none;
   background-color: transparent;
   border: 0 solid #DCDCDC;
   --border-color: #DCDCDC;
   border-radius: 5px;
}
.darktheme .Card-Bcg
{
   border: 0 solid #DCDCDC;
   --border-color: #DCDCDC;
}
.Text_14
{
   font-family: "Open Sans";
   font-weight: 400;
   font-size: 19px;
   text-align: center;
   text-decoration: none;
   color: #696969;
   --color: #696969;
   background-color: transparent;
}
.Card-Bcg_white
{
   text-align: left;
   text-decoration: none;
   background-color: #F5F5F5;
   --background-color: rgba(245,245,245,1.00);
   border: 2px solid #DCDCDC;
   --border-color: #DCDCDC;
   border-radius: 5px;
}
.darktheme .Card-Bcg_white
{
   background-color: #F5F5F5;
   --background-color: rgba(245,245,245,1.00);
   border: 2px solid #DCDCDC;
   --border-color: #DCDCDC;
}
.Text_14_left
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: normal;
   font-size: 19px;
   text-align: left;
   text-decoration: none;
   color: #808080;
   --color: #808080;
   background-color: transparent;
}
.Text_12_left
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: normal;
   font-size: 16px;
   text-align: left;
   text-decoration: none;
   color: #808080;
   --color: #808080;
   background-color: transparent;
}
@media only screen and (max-width: 969px)
{
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-align: left;
   text-decoration: none;
   color: #696969;
   --color: #696969;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 29px;
   text-decoration: none;
   color: #E10510;
   --color: #E10510;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
.Text_18
{
   font-family: "Open Sans";
   font-weight: 400;
   font-size: 17px;
   text-align: left;
   text-decoration: none;
   color: #808080;
   --color: #808080;
   background-color: transparent;
}
.Ikona
{
   font-family: "Open Sans";
   font-weight: 400;
   font-size: 43px;
   text-decoration: none;
   color: #E10510;
   --color: #E10510;
   background-color: transparent;
}
.Text_14
{
   font-family: "Open Sans";
   font-weight: 400;
   font-size: 15px;
   text-align: center;
   text-decoration: none;
   color: #808080;
   --color: #808080;
   background-color: transparent;
}
.Text_14_left
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: normal;
   font-size: 15px;
   text-align: left;
   text-decoration: none;
   color: #808080;
   --color: #808080;
   background-color: transparent;
}
}
